
Dashboard - Bug #36362

Update PG update test

10/09/2018 02:13 PM - Stephan Müller

Status: Resolved % Done: 0%

Priority: Normal   

Assignee: Stephan Müller   

Category: General   

Target version: v14.0.0   

Source:  Affected Versions:  

Tags:  ceph-qa-suite:  

Backport:  Pull request ID:  

Regression: No Crash signature (v1):  

Severity: 3 - minor Crash signature (v2):  

Reviewed:    

Description

Clearify why the pg increase test for a existing pool is commented out and how it could be resolved.

Add a meaningful comment why it has to be commented out if it isn't able to fully resolve it.

History

#1 - 10/09/2018 04:29 PM - Ricardo Marques

PR: https://github.com/ceph/ceph/pull/21614

#2 - 10/09/2018 04:30 PM - Ricardo Marques

- Status changed from Fix Under Review to Resolved

#3 - 04/15/2021 05:21 PM - Ernesto Puerta

- Project changed from mgr to Dashboard

- Category changed from 132 to General
